local fn = _gn(0xC4C32C31920E1B70)
--- Makes a ped react to an entity.
-- Params: reactingTo Entity can be 0, p8 is always 4
function Global.TaskReact(ped, reactingTo, x, y, z, reactionName, p6, p7, p8)
	return _in2(fn, ped, reactingTo, x, y, z, _ts(reactionName), p6, p7, p8)
end
